/* SLIDESHOW */
#slideshow {
	width:100%;
	height:326px;
	position:relative;
}

#slideshow .controls {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	z-index:9;
}

#slideshow .controls > div {
	width:1020px;
	margin:0 auto;
	position:relative;
}

#slideshow .preload {
	display:none;
}

#slideshow .slides {
	display:none;
	width:100% !important;
}

#slideshow .slide {
	width:100% !important;
/* 	height:530px; */
	background-position:center;
}

#slideshow .loading {
	position:absolute;
	left:calc(50% - 115px);
	bottom:230px;

	width:220px;
	padding:20px 5px 5px;
	
	font-size:15px;
	text-align:center;
	color:white;
	background:#333 url(../images/slideshow-loading.gif) no-repeat center 1px;
	border:1px solid black;

	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#slideshow .nav {
    position:absolute;
    bottom:17px;
    right:10px;
	/* z-index:99; */
	text-align:right;
}

#slideshow .nav a { 
	float:left;
	display:block;
	width:15px;
	height:15px;
	margin-right:5px; 
	text-indent:99em;
	overflow:hidden;
	background:url(../images/slideshow-nav.png) no-repeat;
}

#slideshow .nav a.activeSlide, #slideshow .nav a:hover {background-position:bottom;}
#slideshow .nav a:focus {outline: none;}
